;;******************************************************************************
;; File: Modem.inc
;;******************************************************************************
;; User defined symbols.
$nolist                   ;; minimize listing
$include "Modem.sym"
$list
;; End of user defined symbols.

;; User defined symbols.
$nolist                   ;; minimize listing
$include "Modem.sy5"
$list
;; End of user defined symbols.

;; Static variable needed in some FBox.
__stc_C0001_00_00_00        EQU    F               [32] ;;Static variable Fs[32].
__stc_C0001_00_00_01        EQU    F               [3] ;;Static variable FsR[3].
__stc_C0001_00_00_02        EQU    R               [20] ;;Static variable Rs[20].
__stc_C0001_00_00_03        EQU    R               ;;Static variable RsR[1].
__stc_C0001_00_00_04        EQU    T               [6] ;;Static variable Ts[6].
__stc_C0001_00_00_05        EQU    R               ;;Static variable RId[1].
__stc_C0001_00_00_06        EQU    F               ;;Static variable LED[1].
__stc_C0001_01_01_00        EQU    R               [6] ;;Static variable Rc[6].
__stc_C0001_01_01_01        EQU    T               ;;Static variable Tc[1].
__stc_C0001_01_01_02        EQU    F               [4] ;;Static variable Fs[4].
__stc_C0001_01_01_03        EQU    R               [6] ;;Static variable Rs[6].
__stc_C0001_01_01_04        EQU    R               [3] ;;Static variable RNo[3].
__stc_C0001_01_01_05        EQU    R               [2] ;;Static variable ROr[2].
__stc_C0001_01_01_06        EQU    R               ;;Static variable RSe[1].
__stc_C0001_01_01_07        EQU    R               [17] ;;Static variable RPn[17].
__stc_C0001_01_01_08        EQU    F               ;;Static variable LED[1].
__fup_C0001_01_1B09         EQU                   ___FlgDyn_+0 ;;Export name of network.
__fup_C0001_01_1B0B         EQU                   ___RegDyn_+0 ;;Export name of network.
__fup_C0001_01_1B0D         EQU                   ___RegDyn_+1 ;;Export name of network.
__stc_C0001_01_00_00        EQU    F               ;;Static variable Fs[1].
__stc_C0001_01_00_01        EQU    R               ;;Static variable RPn[1].
__stc_C0001_02_02_00        EQU    F               ;;Static variable LED[1].
__fup_C0001_02_1621         EQU                   ___FlgDyn_+0 ;;Export name of network.
__fup_C0001_02_1623         EQU                   ___FlgDyn_+1 ;;Export name of network.
;; End of static variable needed in some FBox. 

;; Library files to be included.
$include "sfupmac.lib"
$include "MODMBASE.lib"
$include "MODMSMS.lib"
$include "MODMDTMF.lib"
;; End of include file list.


;; ***** end of file: Modem.inc *****
